import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconCmplidComponent extends TiniElement {
    static readonly defaultTagName = "icon-cmplid";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconCmplid: any;
